MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000003Kolibri OS (trunk)[All Projects] Applicationspublic2012-05-26 06:342019-06-25 16:27
ReporterSoUrcerer 
Assigned To 
PrioritynormalSeveritytweakReproducibilityalways
StatusfeedbackResolutionreopened 
Platformx86OSKolibriOSOS VersionSVN autobuilds
Product Version 
Target Version0.8.0.0Fixed in Version 
Summary0000003: Quake: wrong window parameters
DescriptionGame window should be with transparent background. Its size should be changed too. Caption of window should be changed with SysFn 70.1
TagsNo tags attached.
SVN revision / ревизия SVN
Type of distribution / Тип дистрибутива
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Related Changesets
Kolibri OS: r3209
Timestamp: 2013-01-31 18:32:38
Author: leency
Details ] Diff ]
fix 0000003
mod - /data/rus/Makefile Diff ] File ]

- Issue History
Date Modified Username Field Change
2012-05-25 22:51 Changeset attached => Kolibri OS trunk r834
2012-05-26 06:34 SoUrcerer New Issue
2012-05-26 07:50 SoUrcerer Target Version => 0.8.0.0
2012-05-28 18:21 Changeset attached => Kolibri OS trunk r834
2012-05-30 15:03 Changeset attached => Kolibri OS trunk r834
2013-01-31 17:32 leency Changeset attached => Kolibri OS r3209
2013-01-31 17:32 leency Assigned To => leency
2013-01-31 17:32 leency Status new => resolved
2013-01-31 17:32 leency Resolution open => fixed
2013-02-01 12:43 hidnplayr Assigned To leency =>
2013-02-01 12:43 hidnplayr Status resolved => feedback
2013-02-01 12:43 hidnplayr Resolution fixed => reopened
2013-02-06 13:42 anonymous Tag Attached: 00000
2019-06-25 16:27 dunkaist Tag Detached: 00000


Copyright © 2000 - 2021 MantisBT Team
Powered by Mantis Bugtracker